(function(){
    // 菜单栏
    $('.leftNav').on('click','li',function(){
        $('.leftNav li').removeClass('active');
        $(this).addClass('active');
        $('.nav-child').stop().slideUp();
        var child = $(this).find('.nav-child');
        if(child.length){
            child.stop().slideToggle()
        }   
    })
    // 子菜单阻止默认事件
    $('.nav-child').on('click','a',function(e){
        $('.nav-child dd').removeClass('active');
        $(this).parent().addClass('active');
        e.stopPropagation();
    }) 

}())